﻿.erSelect {
    height: 34px;
    display: inline-block;
    min-width: 200px;
    position: relative;       
}

.erSelect .selectBox {
    position: absolute;
    height: 100%;
    width: 100%; 
    font: 13px/1em Arial, Helvetica, sans-serif;    
    color: #ffffff;        
    cursor: pointer;
    padding-left: 5px;       
}

.erSelect .selectBox:hover,
.erSelect .selectBox.expanded {    
    color: #2c5667;    
}

.erSelect .dropDown {
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    background: #5096DC;
    padding-left: 5px;    
    list-style-type: none;
    color: #F0F0F0;
}

.erSelect li{	
	cursor:pointer;
	position:relative;	
	margin-bottom: 5px;
	
}

.erSelect li:hover{
	background-position: 50% -256px, 0 -85px, 0 0;
	color: #FFFFFF;
}

.erSelect li span{
	left:88px;
	position:absolute;
	top:27px;
}

.erSelect li i {
    color: #999999;
    display: block;
    font-size: 12px;
}

.erSelect li img {
    left: 9px;
    position: absolute;
    top: 13px;
}